/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/


/* ////////////////////// DEVIS RESEAUX SOCIAUX //////////////////// */
html, body {
    background-color: #090b33;
} 

.devis_site_reseaux_sociaux {
    background-color: #090b33;
    color: white;
    padding: 5rem 0rem 3rem 0rem;
}

h1.h1_pages.sr_anim-scroll {
    margin-bottom: 0rem;
}

.devis_site_reseaux_sociaux label.required {
    font-weight: none;
}

.col_choix_reseaux {
    margin-bottom: 2rem;
}

.choix-frequence button {
    border: none;
    background-color: #ff5401;
    color: white;
    padding: .5rem;
    border-radius: 34px;
    margin: 1rem;
    -webkit-transition: -webkit-transform 400ms;
    transition: -webkit-transform 400ms;
    -o-transition: transform 400ms;
    transition: transform 400ms;
    transition: transform 400ms, -webkit-transform 400ms;
}

.choix-frequence button:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

input#form_reseausocial.form-group, input#form_frequenceposts.form-group, input#form_nombreposts.form-group, input#form_autrebesoin.form-group, input#form_name.form-group, input#form_email.form-group, input#form_telephone.form-group {
    border-top: none;
    border-left: none;
    border-right: none;
    min-width: 100%;
    background-color: #090b33;
    border-block-color: white;
    color: lawngreen;
}

input#form_reseausocial.form-group:focus,input#form_frequenceposts.form-group:focus, input#form_nombreposts.form-group:focus, input#form_autrebesoin.form-group:focus, input#form_name.form-group:focus, input#form_email.form-group:focus, input#form_telephone.form-group:focus {
    outline: none;
    border-bottom: solid #ff5401;
}

.div_button_choix_reseaux div img {
    border: none;    
    background-color: #090b33;  
    max-width: 5rem;  
    -webkit-transition: -webkit-transform 400ms;
    transition: -webkit-transform 400ms;
    -o-transition: transform 400ms;
    transition: transform 400ms;
    transition: transform 400ms, -webkit-transform 400ms;
}

.p_figcaption_choix_reseaux {
    margin: .5rem 0rem;
    color: white;
    text-align: center;
}

.div_button_choix_reseaux div img:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

#form_submit {
color: black;
    background-color: white;
    border-radius: 1rem;
    padding: .5rem;
    border: none;
    width: 110%;
    font-weight: 500;
    -webkit-transition: all 450ms;
    -o-transition: all 450ms;
    transition: all 450ms;
}

#form_submit:hover {
    color: white;
    background-color: #ff5401;   
    font-weight: 600;
    -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
            transform: scale(1.2);    
}

.row_reseaux_sociaux {
    background-color: #090b33;
}